one has to wonder why anybody would want to hack Kernel-org.  that does 
not seem very nice.

oddly enough, i tried to install 1.9.3 out of desperation, and i got a 
LOT farther with that one.

i still want to get a binary-git, but having 1.9.3 will keep me occupied 
for the time being.

thanks!

-- 
Posted via http://www.ruby-forum.com/.